PHP K�sikirja
Edellinen |  | Seuraava

# bzflush

(PHP 4 >= 4.0.4, PHP 5)

bzflush -- Force a write of all buffered data

## Description

int bzflush ( resource bz )

Forces a write of all buffered bzip2 data for the file pointer bz.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

bzread()
bzwrite()

Edellinen | Alkuun | Seuraava
bzerrstr | Ylös | bzopen